<DOCTYPE html>
<html lang="es">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <title>Semantica1</title>
  </head>
  <body>
    <header>
        <h1>Titulo de la web</h1>
    </header>
    <nav>
        <p>menu de navegacion</p>
    </nav>
    <section>
        <article>
            <h2>contenido</h2>
        </article>
    </section>
    <aside>
        <h3>otra informacion</h3>
    </aside>
    <footer>
        <h4>Avisos legales</h4>
        <p>pie de pagina</p>
    </footer>
  </body>
</html>